Procedure of making a computer program ready for execution

learn more… | top users | synonyms (2)

0
votes
0answers
16 views

OpenGeo Jetty service could not start

I have a problem with starting OpenGeo Jetty service. I got the following error message: When I searched the log file of the service I found the following text: Could you help me fixing that ...
0
votes
0answers
16 views

Installing QGIS 2.4 from tar gz file download from official QGIS website? [duplicate]

I downloaded the qgis2.4 tarball from the qgis webiste. But it doesnt follow the typical version of 3 steps to instal (1} ./configure 2} make 3} make install). So I am stuck and unable to move ...
1
vote
2answers
659 views

installing older version of QGIS on Ubuntu

I recently installed the latest version of QGIS (2.0) on my UBUNTU 12.04. But am not very satisfied with it. I would like to uninstall it and reinstall QGIS 1.8 v on Ubuntu. Am unable to do so. It ...
1
vote
2answers
159 views

Fiona: won't install in Debian7.x-64bits/Python2.7

I need to install Fiona in my Debian7.x-64bits/Python2.7 machine. I already installed GDAL/OGR, pip, virtualenv, and six. I am using Python 2.7 so argparse is also installed. The installation protocol ...
1
vote
1answer
102 views

Esri Geoportal Server on Linux install error?

I'm following the How to Set Up Esri Geoportal Server on Linux white paper. Going everything OK until I have to run ./grants_linuxpg.sh (page 10) ./grants_linuxpg.sh: 20: ./grants_linuxpg.sh: Syntax ...
0
votes
0answers
72 views

Installing Arc Hydro problems

there is a link here to the various versions ESRI has to download: http://downloads.esri.com/archydro/archydro/ But the help file isn't clear on how to get it working. When I run the latest version ...
4
votes
2answers
267 views

Developing tools for ArcMap 9.x and 10.x

I've been asked to start developing something for ArcGIS 10.x, but here is the problem: in my computer I already have the SDK and ArcMap 9.3.1 installed. That means that I need to uninstall it before ...
0
votes
0answers
18 views

Older QGIS 2.4 version installation in Ubuntu 14.04 instead of QGIS 2.8 [duplicate]

Right now I am trying to run SWMM model on QGIS2.8. But the swim plugin is not compatible with 2.8 version of QGIS. Can anyone suggest me how to download and install qgis 2.4 on Ubuntu 14.04. It ...
3
votes
3answers
404 views

SAGA installation in QGIS 2.8 on debian linux

I install QGIS 2.8 in debian (linux) through nightly jessie (qgis testing) and I see that SAGA is not in processing toolbox, so I install saga gis software but still it doesn't appear in processing. ...
1
vote
1answer
282 views

Where is the ArcGIS ServicePackFinder 9.3 utility found?

Where is the ArcGIS ServicePackFinder 9.3 utility found? I know it's for download, but no amount of trawling can find it.
2
votes
1answer
785 views

QGIS and Ubuntu 14.04 unmet dependency

I posted this on digitalocean, but it's imperative I resolve this problem. Freshly updated 14.04 and I went from trying qgis.org debian to the ubuntugis repo. Results: xx@XX:~$ sudo apt-get install ...
2
votes
0answers
60 views

An Error Has Occurred Running Scripts On This Page - Repairing issue with batch script?

If you've been using ArcGIS for a while, you will have most likely come across this error: The issue is linked to some sort of ActiveX plugin security setting in the 32 bit version of Internet ...
2
votes
1answer
79 views

How to run WhiteboxGis under linux system only with command lines or terminals?

I have to run the Whitebox on Linux system, but I am new to use Linux. Therefore, I do not know how to run the whitebox software on Linux. The followings are what I tried to run the software: ...
21
votes
5answers
16k views

Is ArcSDE no longer needed at ArcGIS 10.1?

Through my frustration of not finding the post-installation wizard with ArcSDE 10.1 and being unsuccessful with the command line tool to start an SDE service on our SDE databases, I found I was able ...
1
vote
2answers
130 views

Why is my ArcGIS Runtime SDK for .NET 10.2.4 failing?

I'm trying to install ArcGIS_Runtime_SDK_DotNet_1024.exe. The installation appears to complete but then starts rolling back. The log file is not much help or I don't know how to read what it's saying. ...
2
votes
1answer
199 views

Account could not be used to sign in because it is not authorized to use ArcGIS Pro?

Yesterday afternoon (Friday), I renewed my Maintenance of ArcGIS for Desktop so that I could download and run ArcGIS 10.3 for Desktop and ArcGIS Pro 1.0. Being in Australia, I was hoping that the ...
1
vote
0answers
50 views

Installing ArcGIS Web AppBuilder with Apache web server?

i download ArcGIS Web AppBuilder and installed it with Node.js, its start working on my web browser, the main web page asks for an ip or web address, i have XAMPP & Apache web server installed and ...
4
votes
1answer
564 views

Can't install QGIS 2.6.0 need SQlite3 on OSX Yosemite

I need to install QGIS on my mac with 10.10 Yosemite, I have already installed: - SQLite3_Framework-3.8.7.3 - GDAL_Framework-1.11.1-2 - GSL_Framework-1.16-1 - NumPy-1.8.0-1 but when I launch QGIS.pkg ...
8
votes
2answers
8k views

ArcGIS 10.2 Installation for 64-bit geoprocessing

I am trying to install 64-bit processing to ArcGIS 10.2, but the ESRI Patches and Service Packs website only has installations for Service pack 1 that goes with ArcGIS 10.1. One similar question on ...
0
votes
0answers
30 views

Where can I find ArcGIS 10.2.1 install file with the option to setup 64 bit processing? [duplicate]

I am looking to setup 64 bit python on my ArcGIS 10.2.1 installation, but I installed ArcGIS some time ago and have since managed to lose the install file. After browsing ESRI's site, I did manage to ...
2
votes
2answers
176 views

Do I need to remove older versions of QGIS?

I have installed up to 2.6.1 of QGIS on my computer. Is it recommended that i remove all older versions? Will it cause conflict if they remain?
3
votes
2answers
1k views

Finding path where add-ins are installed for ArcGIS Desktop?

I see that my add-ins are installed to C:\Users\Me\AppData\Local\ESRI\Desktop10.0\AssemblyCache{6C90269B-D233-4122-3747-C2AE1131E22C} Is it possible to find that file path from within the Add-in ...
0
votes
0answers
49 views

Installing ArcGIS Web ADF?

I'm trying to install ArcGIS WEB ADF . How can I install this tool? My project contains "ESRI.ArcGIS.ADF.Web.UI.WebControls, Version=10.0.0.0, " but i cannot run project because i must install ...
1
vote
4answers
1k views

How to install TauDEM to work with QGIS?

I'm having trouble setting up TauDEM to work in the processing tools of QGIS 2.0.1. I download TauDEM from here and select "TauDEM 5.2 Command Line Executables for 32 bit Windows PC". I extract them ...
2
votes
1answer
314 views

ArcGIS Pro 1 year home use says I'm not authorized

I just downloaded and installed the ArcGIS 10.3 and ArcGIS Pro 1 year home use. ArcGIS 10.3 is working fine. However, I have to sign into esri online when I initiate ArcGIS Pro. When I sign in using ...
5
votes
3answers
4k views

New QGIS install can't find GISBASE

At QGIS startup I get the message: "QGIS couldn't find your GRASS installation. Would you like to specify path (GISBASE) to your GRASS installation?" (Windows 7) No amount of rooting around the ...
0
votes
2answers
448 views

Geonode installation on Ubuntu fails

attention: This might be more a question for "askubuntu.stackexchange" but it is GIS-related Geonode 2.0 is available for Ubuntu 12.04 but not for Ubuntu 14.04. According to the docs it should be ...
0
votes
3answers
483 views

Postgis installation

I am installing Postgis on my Debian server, following these instructions: http://postgis.net/install/ (Ubuntu / Debian) https://wiki.postgresql.org/wiki/Apt However, after following the ...
2
votes
1answer
229 views

Cannot upgrade User Schema Geodatabase when Master Schema Geodatabase is at previous release?

I am getting this error when trying to upgrade ArcSDE from 10.0 to 10.1: Cannot upgrade a user schema geodatabase when the master schema geodatabase is at a previous release. The master ...
0
votes
1answer
151 views

How to create NSIS installer QGIS with Microsoft Visual C++?

I want to know, there is a way to generate QGIS NSIS installer with a Release build generated with Microsoft Visual C++? It is possible to generate the installer in Windows Operating system?
0
votes
1answer
102 views

Should I use a specific patch to upgrade ArcGis Server from 10.2 to 10.2.2

http://support.esri.com/en/downloads/patches-servicepacks/list?productid=66&productVersions=10.2.2&categoryTypes=8 Here I have fouund a list of patches and service packs. First of all whats ...
1
vote
0answers
390 views

Using ArcMap 10.3 with PostgreSQL 9.3.x database and PostGIS 2.1.1?

I have a PostGIS database that we use for data storage. I would like to open this data in ArcMap instead of storing it in another format. In previous versions of ArcMap it has been possible to open ...
2
votes
1answer
164 views

Where is the OSGeo4W setup for QGIS 2.6.1?

The downloads site for QGIS appears to only contain standalone installers. I want to install QGIS 2.6.1 using the OSGeo4W Network Installer (64 bit). When I do this currently, I install QGIS 2.7 which ...
1
vote
0answers
87 views

Saving Android app QGIS and Ministro 2 with right qt libraries onto USB for installation onto tablets without internet?

I need to get the ministro 2 app onto a USB to install onto android tablets for the QGIS app to work. I can get both apps on OK but not the required qt libraries in Ministro 2. Reason being there ...
1
vote
0answers
14 views

Conflict with ArcGIS for Desktop and Erdas Emagine on same PC? [duplicate]

I already installed ArcGIS 10.1 for Desktop. The problem is when I install th Erdas Imagine 8.6 that specify above. So, could you help me in order to run both software products in one PC.
1
vote
1answer
105 views

Where should PythonWin be located?

I have a question about PythonWin. Does it come with the DVD when you install it or does it have to be installed manually separately from the ESRI DVD ? On my computer at work, it does not come with ...
1
vote
2answers
332 views

UbuntuGIS packages on ppa.launchpad

I am trying to install pgrouting on ubuntu 14.04 like this: Add pgRouting launchpad repository sudo apt-add-repository -y ppa:ubuntugis/ppa sudo apt-add-repository -y ppa:georepublic/pgrouting sudo ...
2
votes
2answers
151 views

Error in installing QGIS 2.6 using Osgeo in Windows 8.1

I was trying to load QGIS 2.6 on Windows 8.1 using OsGeo installer. Though the files are loading fine while launching the software it is showing a series of errors. Some on these are - The ...
2
votes
1answer
142 views

Revert qgis 2.6 installation to qgis 2.4 through OSGeo4W Advanced installer

It is possible to return to qgis 2.4 OSGeo4W installation when I have qgis 2.6? I want with advanced installer. Thanks,
0
votes
2answers
405 views

How do I successfully install the LecoS plug-in for QGIS 1.8

I have been trying to follow the instructions given here, but repeatedly get an error message pop-up titled "Mount" stating Access is Denied. Does anyone have a solution please?
1
vote
1answer
798 views

When installing ArcGIS Server 10.1, I cannot get the System/Publish service to start

When I attempt to start it, it displays "System/Publishing Tools service is starting..." but never ends, time's out, or gives an error message. Any ideas what is going on here? I have already ...
2
votes
1answer
179 views

How to install Spatialite-GIS on Windows?

I was wondering if there is a way to install Spatialite-gis on a Windows & machine? I have found may posts and links about this, but I have yet to find an installer for spatialite-gis. This ...
1
vote
1answer
58 views

Problem adding ppa:ubuntugis-unstable

I'm trying to add the ppa:ubuntugis/ubuntugis-unstable repository to my ubuntu. I type: sudo add-apt-repository ppa:ubuntugis/ubuntugis-unstable And I'm getting: Cannot add PPA: ...
0
votes
2answers
66 views

How do you use OSGeo-Live with Windows and Mac Installers?

I'm familiar with installing from bootable USB, and have done so with Ubuntu, Linux Mint, and OSGeo-Live. But there's a version of OSGeo-Live which includes Windows and Mac installers. I would guess ...
14
votes
11answers
11k views

Python GDAL package missing header file when installing via pip

I asked this question on Stack Overflow before I realised this site existed. As this site it more appropriate, I'll ask it here too. I'm trying to install gdal from pip pip install gdal inside a ...
0
votes
0answers
239 views

How to fix “Unable to load GdalTools plugin. The required ”osgeo [python-gdal]“ module is missing.”

When I start QGIS, it display error message: Unable to load GdalTools plugin. The required "osgeo [python-gdal]" module is missing. Install it and try again. Couldn't load plugin 'processing' from ...
5
votes
1answer
1k views

Can't import arcpy in IDLE, pyscripter, or even ArcGIS10.1's Python window

After using arcpy and python for months with ArcGIS 10.1 without any problems I'm encountering something I can't work around or even find help with online. Something as simple as "import arcpy" is ...
2
votes
1answer
155 views

CartoDB 2.0 Virtual Machine for AWS/RDS

I'm not a "linux" person I find it very difficult to install in my virtual machine. I know there has been a V1 AWS VM created earlier. Has anyone got any VM I can play with using version 2.0 of ...
1
vote
1answer
294 views

Installing GeoNetwork on Debian with Tomcat?

How can I install GeoNetwork on a Debian server that already has tomcat7. Could you give me help using the guide, please? I followed the steps but I get the following error: Error ...
2
votes
1answer
452 views

ArcGIS Initializing License suddenly slow in version 10.2.2

I have ArcGIS 10.2.2 Desktop, License type: Advanced, installed on a windows 7 64 bit machine. It normally takes about 12 seconds to initialize the license, whether in ArcMap or a stand alone Python ...